﻿ul li, ol li {
    list-style: inherit;
}

#myCarouselProduct .list-inline {
    white-space: nowrap;
    overflow-x: auto;
}

#myCarouselProduct {
    margin-bottom: 15%;
}

    #myCarouselProduct .carousel-indicators {
        position: static;
        left: initial;
        width: initial;
        margin-left: initial;
        margin-right: 0;
        padding: 0 50px;
    }

        #myCarouselProduct .carousel-indicators > div {
            width: initial;
            height: initial;
            text-indent: initial;
        }

            #myCarouselProduct .carousel-indicators > div.active img {
                opacity: 0.7;
            }

.single_product_desc .cart .quantity {
    position: relative;
    z-index: 1;
}

.mb-50 {
    position: sticky;
}

.fa-angle-left {
    font-size: 30pt;
    color: gray;
}

.fa-angle-right {
    font-size: 30pt;
    color: gray;
}

.carousel-control-next {
    padding-left: 8%;
}

.carousel-control-prev {
    padding-right: 8%;
}

.navbar-toggler i {
    font-size: 1.5rem;
    color: #fff;
}
